@charset "utf-8"; .main_vis {position:relative;}
  .main_slider {width:100%;}
 .main_slider ul li {position:relative; width:100%; height:958px; text-indent:-99999px;}
 .main_slider .list_01 {background:url("/images/seafountain/main/vis_img_01.jpg?build_20260701001") no-repeat center 0;}
 .main_slider .list_02 {background:url("/images/seafountain/main/vis_img_02.jpg?build_20260701001") no-repeat center 0;}
 .main_slider .list_03 {background:url("/images/seafountain/main/vis_img_03.jpg?build_20260701001") no-repeat center 0;}
 .main_slider .bx-controls {position:absolute;top: 415px;left:50%;margin-left: 167px;z-index:1;}
 .main_slider .bx-controls .bx-pager-item { display:inline-block; float:left; margin-left:5px;}
 .main_slider .bx-controls .bx-pager-item:first-child { margin-left:0;}
 .main_slider .bx-controls .bx-pager-item a {width:26px;height:15px;display:block;background: url("/images/seafountain/main/main_sprite.png?build_20260701001") no-repeat -1174px -430px;text-indent:-9999px;}
 .main_slider .bx-controls .bx-pager-item a.active { background:url("/images/seafountain/main/main_sprite.png?build_20260701001") no-repeat -1143px -430px;}
  .main_vis > .inner {position:absolute;top:207px;left:50%;margin-left:-600px;text-align:center;color:#fff;}
 .main_vis > .inner p {text-indent:-99999px;}
 .main_vis .txt_01 {background: url("/images/seafountain/main/main_sprite.png?build_20260701001") no-repeat -16px 1px; height:73px;}
 .main_vis .txt_02 {background: url("/images/seafountain/main/main_sprite.png?build_20260701001") no-repeat -16px -74px; height:52px;}
 .main_vis .txt_03 {background: url("/images/seafountain/main/main_sprite.png?build_20260701001") no-repeat -16px -152px; height:18px; margin-top:23px;}
 .main_vis .ani_ship {background: url("/images/seafountain/main/main_sprite.png?build_20260701001") no-repeat -16px -199px; height:134px; margin-top:30px;}
 .main_vis .year {margin-top:13px; display:block; font-size:35px; font-weight:bold;}
  .main_link {position:absolute; width:100%; bottom:0; background:url("/images/seafountain/main/main_sprite.png?build_20260701001") no-repeat center -1514px; height:350px;}
 .main_link > .inner {position:absolute;left:50%;margin-left: -598px; bottom:0;}
 .main_link .link_list {}
 .main_link .link_list li {position:relative; float:left; width:240px; height:366px;}
 .main_link .link_list li div.line {position:absolute; width:1px; bottom:0; border-left:1px solid #777;}
 .main_link .link_list li a {position:absolute;color:#fff; text-align:center; font-weight:400; z-index:1;}
 .main_link .link_list li a span {display:block; margin:14px; width:96px; height:96px; border-radius:200px; line-height:107px; font-size:16px;}
 /*.main_link .link_list li.link_01 .line_01 {left:103px; top:150px; height:200px; }
 .main_link .link_list li.link_01 a span {background: #188657 url("/images/seafountain/main/main_sprite.png?build_20260701001")no-repeat -11px -406px;}
 .main_link .link_list li.link_01 a:hover span {background-color:#403a3a;}
 .main_link .link_list li.link_02 .line_02 {left:103px; top:50px; height:300px;}
 .main_link .link_list li.link_02 a span {background: #f3c204 url("/images/seafountain/main/main_sprite.png?build_20260701001")no-repeat -137px -406px;}
 .main_link .link_list li.link_02 a:hover span {background: #403a3a url("/images/seafountain/main/main_sprite.png?build_20260701001")no-repeat -701px -406px; color:#fff;}
 .main_link .link_list li.link_03 .line_03 {left:117px; top:150px; height:200px;}
 .main_link .link_list li.link_03 a span {background: #f3c204 url("/images/seafountain/main/main_sprite.png?build_20260701001")no-repeat -264px -406px;}
 .main_link .link_list li.link_03 a:hover span {background: #403a3a url("/images/seafountain/main/main_sprite.png?build_20260701001")no-repeat -827px -406px; color:#fff;}
 .main_link .link_list li.link_04 .line_04 {left:187px; top:70px; height:280px; }
 .main_link .link_list li.link_04 a span {background: #188657 url("/images/seafountain/main/main_sprite.png?build_20260701001")no-repeat -399px -406px;}
 .main_link .link_list li.link_04 a:hover span {background-color:#403a3a;}
 .main_link .link_list li.link_05 .line_05 {left:137px; top:150px; height:180px;}
 .main_link .link_list li.link_05 a span {background: #f3c204 url("/images/seafountain/main/main_sprite.png?build_20260701001")no-repeat -540px -435px;width:66px;height:66px;margin:13px;line-height:57px;}
 .main_link .link_list li.link_05 a:hover span {background: #403a3a url("/images/seafountain/main/main_sprite.png?build_20260701001")no-repeat -953px -435px; color:#fff;}
*/  .main_link .link_list li.link_01 .line_01 {left:103px; top:150px; height:200px; }
 .main_link .link_list li.link_01 a span {background: #188657 url(/images/seafountain/main/main_sprite.png?build_20260701001)no-repeat -1402px -397px;}
 .main_link .link_list li.link_01 a:hover span {background-color: #403a3a; color:#fff;}
 .main_link .link_list li.link_02 .line_02 {left:103px; top:50px; height:300px;}
 .main_link .link_list li.link_02 a span {background: #f3c204 url("/images/seafountain/main/main_sprite.png?build_20260701001")no-repeat -137px -406px;}
 .main_link .link_list li.link_02 a:hover span {background:#403a3a url("/images/seafountain/main/main_sprite.png?build_20260701001")no-repeat -700px -406px; color:#fff;}
 .main_link .link_list li.link_03 .line_03 {left:117px; top:150px; height:200px;}
 .main_link .link_list li.link_03 a span {background: #f3c204 url("/images/seafountain/main/main_sprite.png?build_20260701001")no-repeat -1266px -396px;}
 .main_link .link_list li.link_03 a:hover span {background-color: #403a3a; color:#fff;}
 .main_link .link_list li.link_04 .line_04 {left:187px; top:70px; height:280px; }
 .main_link .link_list li.link_04 a span {background: #188657 url("/images/seafountain/main/main_sprite.png?build_20260701001")no-repeat -399px -406px;}
 .main_link .link_list li.link_04 a:hover span {background-color:#403a3a;}
 .main_link .link_list li.link_05 .line_05 {left:137px; top:150px; height:180px;}
 .main_link .link_list li.link_05 a span {background: #f3c204 url("/images/seafountain/main/main_sprite.png?build_20260701001")no-repeat -540px -435px;width:66px;height:66px;margin:13px;line-height:57px;}
 .main_link .link_list li.link_05 a:hover span {background: #403a3a url("/images/seafountain/main/main_sprite.png?build_20260701001")no-repeat -953px -435px; color:#fff;}
 .main_link .link_list li.link_03 > a > div{width: 155px;height: 155px; }
 .main_link .link_list li.link_03 > a > span { width: 130px; height: 130px; line-height: 1.5;display: flex; flex-direction: column; justify-content: center; align-items: center;}
 .main_link .link_list li.link_01 > a > div{width: 155px;height: 155px;}
 .main_link .link_list li.link_01 > a > span{ width: 130px; height: 130px; line-height: 130px;}
 .main_link .link_list li .round_b {position:absolute; width:122px; height:122px; border:1px solid #777; border-radius:200px;}
 .main_link .link_list li.link_01 a {left: 24px;bottom:180px;color: #fff;}
 .main_link .link_list li.link_02 a {left:41px; bottom:250px; color:#403a3a;}
 .main_link .link_list li.link_03 a {left:36px;bottom: 189px;color: #403a3a;}
 .main_link .link_list li.link_04 a {left: 126px;bottom: 267px;}
 .main_link .link_list li.link_05 a {left:90px; bottom: 189px; color:#403a3a;}
 .main_link .link_list li.link_05 .round_b {width:90px; height:90px;}
 .main_link .link_list li.link_03 a span { background: #f3c204 ;}
 .main_link .link_list li.link_03 a span::before{content:'';display:block;width:20px;height:20px;background: url(/images/seafountain/main/main_sprite.png?build_20260701001) -1320px -425px;margin-bottom: 8px;}
 .main_link .link_list li.link_03 a span::after{content:'';display:block;width: 18px;height: 2px;background-color: #403a3a;margin-top: 8px;}
 .main_link .link_list li.link_03 a:hover span::before{filter: contrast(0) brightness(10);}
 .main_link .link_list li.link_03 a:hover span::after{background-color:#fff;}
  .main_link .link_list li a:hover .round_b {animation: heart-beat 1s linear infinite;}
 @keyframes heart-beat { 0% { transform: scale(1); }
 15% { transform: scale(0.75);}
 30% { transform: scale(1.1);}
 45% { transform: scale(1);}
 50% { transform: scale(1.1); }
 100% { transform: scale(1); }
 }
  .wave {position:absolute; bottom:0; width:100%; height:110px; background:url("/images/seafountain/main/wave_bg_01.png?build_20260701001") repeat-x center 0; animation: wave-animation 30s infinite linear;}
 @keyframes wave-animation { 0% { background-position: 1920px 0; }
 100% {background-position: 0 0;}
 }
  .main_cont {height:666px; background:url("/images/seafountain/main/main_sprite.png?build_20260701001") no-repeat center -1834px;}
 .main_cont .inner {padding-top:60px;}
  .main_cont .cont_top {height: 357px;}
 .main_cont .notice {float:left; width:300px; height:355px; position:relative; background-color:#fff;}
 .main_cont .notice h3 {background: url("/images/seafountain/main/main_sprite.png?build_20260701001") no-repeat 3px -568px;height: 45px;display:block;font-size:31px;font-weight:500;}
 .main_cont .notice h3 span {font-weight:100;}
 .main_cont .notice .boardlist {}
 .main_cont .notice .boardlist li {background: url("/images/seafountain/main/main_sprite.png?build_20260701001") no-repeat -9px -644px;padding-left: 12px; width:95%; display: block; overflow: hidden;}
 .main_cont .notice .boardlist li a:hover {text-decoration:underline;}
 .main_cont .notice .boardlist li a span.tit {display:inline-block; width:71%; overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
 .main_cont .notice .boardlist li a:hover span.tit {text-decoration:underline;}
 .main_cont .notice .boardlist li span.date {float:right; font-size:13px; color:#979797; text-align: right; width: 26%;}
 .main_cont .notice .boardlist li:first-child { background:none; margin-top:20px; padding-left:0; width:99%;}
 .main_cont .notice .boardlist li:first-child a span {display:block;}
 .main_cont .notice .boardlist li:first-child a span.tit {font-size:17px;font-weight:600;color:#188657;padding-left:8px;width:71%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;line-height: 18px; float: left;}
 .main_cont .notice .boardlist li:first-child a span.cont {width:95%; margin-top:14px; font-size:14px; line-height:19px;}
 .main_cont .notice .boardlist li:first-child span.c_date {display:block; margin-top:14px; font-size:14px; color:#979797; font-style:italic;}
 .main_cont .notice .boardlist li:first-child span.c_more {display:block; width:300px; margin:15px 0; border:1px solid #d7d7d7; background-color:#f3f3f3; text-align:center; line-height:40px;}
 .main_cont .notice .boardlist li:first-child span.c_more a {display:block; width:300px; height:40px;}
 .main_cont .notice .boardlist li:first-child span.c_more a:hover {background-color:#f3c204; text-decoration:none;}
 .main_cont .notice .boardlist li .new {float:left; display:inline-block; width:20px; height:20px; background: url("/images/seafountain/main/main_sprite.png?build_20260701001") no-repeat -58px -534px; text-indent:-99999px;}
 .main_cont .notice .more {position:absolute; top:0; right:0;}
 .main_cont .notice .more a {display:block;width:33px;height:33px;background: #403a3a url("/images/seafountain/main/main_sprite.png?build_20260701001") no-repeat -2px -527px;border-radius:3px;text-indent:-99999px;}
 .main_cont .notice .more a:hover {background-color:#188657;}
 .main_cont .notice .dot_line {display:block;height: 17px;background: url("/images/seafountain/main/main_sprite.png?build_20260701001") no-repeat -4px -598px;text-indent:-99999px;}
  .main_cont .popup {position:relative; float:left; width:524px; margin:0 38px; display:block; border-radius:4px; overflow:hidden;}
 .main_cont .popup .more {position:absolute; top:26px; right:26px;}
 .main_cont .popup .more a {display:block;width:35px;height:35px;background: url("/images/seafountain/main/main_sprite.png?build_20260701001") no-repeat -650px -537px; text-indent:-99999px;}
 .main_cont .popup .more a:hover {background: url("/images/seafountain/main/main_sprite.png?build_20260701001") no-repeat -706px -537px;}
 .main_cont .popup .bx-controls .bx-pager {position:absolute; left:30px; bottom:25px;}
 .main_cont .popup .bx-controls .bx-pager-item { float:left; margin-left:4px; }
 .main_cont .popup .bx-controls .bx-pager-item a {display:block;background: url("/images/seafountain/main/main_sprite.png?build_20260701001") no-repeat -1177px -470px;width:24px;height:18px;text-indent:-99999px;}
 .main_cont .popup .bx-controls .bx-pager-item a.active {background: url("/images/seafountain/main/main_sprite.png?build_20260701001") no-repeat -1138px -471px;}
 .main_cont .popup .bx-controls .bx-controls-direction {position:absolute; top:26px; right:67px;}
 .main_cont .popup .bx-controls .bx-controls-direction a {display:inline-block; width:38px; height: 38px; margin-left:6px; text-indent:-99999px;}
 .main_cont .popup .bx-controls .bx-controls-direction a.bx-prev {background: url("/images/seafountain/main/main_sprite.png?build_20260701001") no-repeat -538px -536px;}
 .main_cont .popup .bx-controls .bx-controls-direction a.bx-next {background: url("/images/seafountain/main/main_sprite.png?build_20260701001") no-repeat -593px -536px;}
  .main_cont .vod {position:relative; float:left; width:300px; height:355px; background-color:#188657; border-radius:4px; overflow:hidden;}
 .main_cont .vod .img_box {height:240px;background: url("/images/seafountain/main/main_sprite.png?build_20260701001") no-repeat -901px -809px; text-indent:-99999px;}
 .main_cont .vod .tit {display:block;text-align:center;font-size:19px;color:#fff;padding-top: 52px;}
 .main_cont .vod .tit_m {display:block;height:34px;background: url("/images/seafountain/main/main_sprite.png?build_20260701001") no-repeat -1003px -659px;text-indent:-99999px;}
 .main_cont .vod .more {position:absolute;bottom: 71px;left:50%;margin-left: -42px;}
 .main_cont .vod .more a {width:87px; height:87px;display:block;background: url("/images/seafountain/main/main_sprite.png?build_20260701001") no-repeat -1105px -533px; text-indent:-99999px;}
 .main_cont .vod .more a:hover {background: url("/images/seafountain/main/main_sprite.png?build_20260701001") no-repeat -977px -533px;}
  .cont_btm {padding-top:30px !important;}
 .main_cont .gallery {display:block;float:left;}
 .main_cont .gallery .bx-wrapper .bx-viewport {width:1200px !important;}
 .main_cont .gallery .bxslider {left:-40px;}
 .main_cont .gallery .bxslider li {float:left; border-radius:4px; overflow:hidden; margin-left:40px;}
 .main_cont .gallery .bxslider li:first-child {margin-left:0px;}
 .main_cont .gallery .bxslider li a {display:block; width:270px; height:190px;}
 .main_cont .gallery .bx-controls .bx-controls-direction a {position:absolute;display:block;width:32px;height:45px; top: 107px;text-indent:-99999px;}
 .main_cont .gallery .bx-controls .bx-controls-direction a.bx-prev {background: url("/images/seafountain/main/main_sprite.png?build_20260701001") no-repeat -1098px -720px;float:left;left: -75px;}
 .main_cont .gallery .bx-controls .bx-controls-direction a.bx-next {background: url("/images/seafountain/main/main_sprite.png?build_20260701001") no-repeat -1163px -720px;float:right;right: -75px;}
 .main_cont .gallery .bxslider .photo_cont{opacity: 0; position: absolute; top: 0; left: 0; width: 270px; height: 190px; background-color: rgba(0,0,0,0.4); transition: ease-in-out 0.2s;}
 .main_cont .gallery .bxslider li a:hover .photo_cont{transition: ease-in-out 0.2s; opacity: 1;}
 .main_cont .gallery .photo_cont .line{position: relative; width: 270px; height: 190px;}
 .main_cont .gallery .photo_cont .line > div{background-color: #f3c204; position: absolute;}
 .main_cont .gallery .line .lt{width: 0; height: 7px; top: 0; left: 0;}
 .main_cont .gallery .line .lr{width: 7px; height: 0; top: 0; right: 0;}
 .main_cont .gallery .line .lb{width: 0; height: 7px; bottom: 0; right: 0;}
 .main_cont .gallery .line .ll{width: 7px; height: 0; bottom: 0; left: 0;}
 .main_cont .gallery .bxslider li a:hover .photo_cont .line .lt{animation: lt 0.8s ease-in-out; width: 100%;}
 .main_cont .gallery .bxslider li a:hover .photo_cont .line .lr{animation: lr 0.8s ease-in-out; height: 100%;}
 .main_cont .gallery .bxslider li a:hover .photo_cont .line .lb{animation: lb 0.8s ease-in-out; width: 100%;}
 .main_cont .gallery .bxslider li a:hover .photo_cont .line .ll{animation: ll 0.8s ease-in-out; height: 100%;}
 .main_cont .gallery .photo_hover{position: absolute; top: 0; left: 0; width: 270px; height: 190px;color: #fff;}
 .main_cont .gallery .photo_hover strong{display: block; width:150px; margin: 52px 0 0 60px ; text-align:center; font-size:17px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
 .main_cont .gallery .photo_hover span.more{position: absolute; bottom:47px; left: 50%; width:97px; height: 61px; margin-left: -47px; background:url("/images/seafountain/main/main_sprite.png?build_20260701001") no-repeat 0px -707px; text-indent: -99999px;}
 @keyframes lt{ 0%{width: 0;}
 25%{width: 100%;}
 50%{width: 100%;}
 75%{width: 100%;}
 100%{width: 100%;}
 }
 @keyframes lr{ 0%{height: 0;}
 25%{height: 0;}
 50%{height: 100%;}
 75%{height: 100%;}
 100%{height: 100%;}
 }
 @keyframes lb{ 0%{width: 0;}
 25%{width: 0;}
 50%{width: 0;}
 75%{width: 100%;}
 100%{width: 100%;}
 }
 @keyframes ll{ 0%{height: 0;}
 25%{height: 0;}
 50%{height: 0;}
 75%{height: 0;}
 100%{height: 100%;}
 }
 